package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgeneaccountbatchprocessPKDTO implements Serializable {

    private static final long serialVersionUID = 467195104734907L;

    private String account;

    private Integer company;

    private java.util.Date processdate;

    private String actioncode;

    private String modulecode;

    private String transactionmodule;

    private Integer transactioncode;

    private Integer transactionversion;

        public String getAccount() {
    return account;
    }

        public void setAccount(String account) {
    this.account = account;
    }

        public Integer getCompany() {
    return company;
    }

        public void setCompany(Integer company) {
    this.company = company;
    }

        public java.util.Date getProcessdate() {
    return processdate;
    }

        public void setProcessdate(java.util.Date processdate) {
    this.processdate = processdate;
    }

        public String getActioncode() {
    return actioncode;
    }

        public void setActioncode(String actioncode) {
    this.actioncode = actioncode;
    }

        public String getModulecode() {
    return modulecode;
    }

        public void setModulecode(String modulecode) {
    this.modulecode = modulecode;
    }

        public String getTransactionmodule() {
    return transactionmodule;
    }

        public void setTransactionmodule(String transactionmodule) {
    this.transactionmodule = transactionmodule;
    }

        public Integer getTransactioncode() {
    return transactioncode;
    }

        public void setTransactioncode(Integer transactioncode) {
    this.transactioncode = transactioncode;
    }

        public Integer getTransactionversion() {
    return transactionversion;
    }

        public void setTransactionversion(Integer transactionversion) {
    this.transactionversion = transactionversion;
    }

}